/*  New Cressbrook.co.uk main styles */

body { 
  	padding: 0px;
	margin-top: 0px;
  	color: #202020;
  	background-color: #eef1f3;
	text-align: center; 
  	font-family: Arial, Helvetica, sans-serif;
}

body.event {
	width: 98%;
}

body.index {
	text-align: center;
}

body.slideshow {
  	/*color: #202020;*/
  	width: 480px;
  	background-color: #FFFFFF;
}

body.popup {
	/*color: #202020;*/
	width: 600px;
	padding: 5px;
	margin: 5px;
  	font-family: Arial, Helvetica, sans-serif;
 	font-size: 0.8em;
  	background-color: #FFFFFF;
}

body.map {
	width: 630px;
	height: 480px;
	margin: 0px;
	padding: 0px;
}

h1 {
  	font-family: "Times New Roman", Times, "Greek Times",  Serif;
  	font-size: 1.6em; /*18pt;*/
  	font-style: normal;
  	font-weight: bold;
  	color: #202020;
  	background-color: transparent;
  	text-align: center;
}

h1.header {
	font-size: 14pt;
	margin-bottom: 0px;
	margin-top: 0px;
	line-height: 15pt;
}

h2 {
  	font-family: "Times New Roman", Times, "Greek Times",  Serif;
  	font-size: 1.5em; /*16pt;*/
  	font-style: normal;
  	font-weight: bold;
  	color: #202020;
  	background-color: transparent;
  	text-align: center;
	margin-bottom: 2px;
}

h2.header {
	font-size: 12pt
}

h3 {
  	font-family: "Times New Roman", Times, "Greek Times", Serif;
  	font-size: 1.4em; /*14pt;*/
  	font-style: normal;
  	font-weight: bold;
  	color: #202020;
  	background-color: transparent;
  	text-align: center;
  	margin-top: 5pt;
  	margin-bottom: 5pt;
  	padding: 0px;
}

h3.accomm {
	font-size: 0.85em;
	font-weight: bold;
	font-family:  Arial, Helvetica, sans-serif;
	margin-top: 1px;
	margin-bottom: 1px;
	text-align: left;
}
h3.extended {
	font-size: 0.9em;
	font-weight: bold;
	font-family:  Arial, Helvetica, sans-serif;
	text-align: center;
    margin-bottom: 0px;
    padding-bottom: 0px;
}
h3.header {
	font-size: .85em;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 11pt;
}

h3.restaurant {
	font-size: 1.1em;
	font-weight: bold;
	font-family:  "Times New Roman", Times, "Greek Times", Serif;
	margin-top: 1px;
	margin-bottom: 1px;
	text-align: center;
}


H4 {
  	font-family:   "Times New Roman", Times, "Greek Times", Serif;
  	font-size:  1em; /*12pt;*/
  	margin-top: 1px;
  	margin-bottom: 4px;
  	font-weight: bold;
}

h5 {
  	font-family: "Times New Roman", Times, "Greek Times", Serif;
  	font-size:  1.0em; /*10pt;*/
	margin-top: 2px;
  	margin-bottom: 2px;
  	font-weight: bold;
}

h6 {
  	font-family: Arial, Helvetica, sans-serif;
  	font-size: 0.95em; /*9pt;*/
  	font-style: normal;
  	font-weight: bold;
  	color: #202020;
  	background-color: transparent;
  	text-align: center;
  	padding: 0px;
  	margin-top: 2px;
  	margin-bottom: 2px;
}

p { /* normal text paragraphs */
  	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
  	font-style: normal;
  	font-weight: normal;
  	clear: none;
  	color: #202020;
  	background-color: transparent;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 2px;
	margin-bottom: 2px;
	text-align: left;
}

p.header {
	text-align: center;
	font-size: 9pt;
}

p.accomm { /* accom pages text paragraphs */
  	font-family: Arial, Helvetica, sans-serif;
  	font-size: 1.0em;
  	font-style: normal;
  	font-weight: normal;
  	clear: none;
  	color: #202020;
  	background-color: transparent;
  	margin-top: 1px;
  	margin-bottom: 2px;
}
p.front {
    padding-top: 5px;
}

p.menu { /* menus and the front page */
  	font-family:  Arial, Helvetica, sans-serif;
  	font-size: 0.9em; /*12px;*/
  	font-style: normal;
  	font-weight: normal;
  	color: #202020;
  	background-color: transparent;
  	margin-top: 2px;
}

p.large { /* large paragraph font */
  	font-family:  Arial, Helvetica, sans-serif;
  	font-size: 1.1em; /*11pt;*/
  	font-style: normal;
  	font-weight: normal;
  	color: #202020;
  	background-color: transparent;
} 
select.small {
	font-size: .8em;
}
ol {
  	font-family:  Arial, Helvetica, sans-serif;
  	font-style: normal;
  	font-weight: normal;
  	color: #202020;
  	background-color: transparent;
}

ul {
  	font-family:  Arial, Helvetica, sans-serif;
  	font-style: normal;
	font-size: 0.85em;
  	font-weight: normal;
  	color: #202020;
  	background-color: transparent;
}
ul.indent {
    margin-left: 30%;
}
ul.placelist {
    list-style-type: square;
    padding-left: 15px;
    margin-left: 2px;
}
ul.placelist  li.placelist {
    padding-left: 10px;
    padding-bottom: 5px;
    border-bottom: 1px solid #c0c0c0;
}
ul.socialmedia {
    margin: 0px;
}
li.socialmedia {
  list-style-type: none;  
  display: inline;
}
img.album {
	border: 1px solid #188045;
}
img.albumportrait{
    max-height:100%;
}
img.albumlandscape {
    max-width: 100%;
}
img.accommopt {
	width: 80%;
}
img.accommicon {
  	height: 25px;
	border: 0px;
	margin: 1px;
}
img.banner {
	width: 435px;
}
img.smallad {
	width: 160px;
}
img.listingicon {
	width: 200px;
}
img.extimage {
    width: 100%;
}
img.extthumb {
	width: 150px;
}
img.thumbnail {
	padding: 5px;
	float: left;
	width: 15%;
}
img.indexthumb {
	margin: 5px;
	float: left;
	width: 160px;
	border: 1px solid #80c080;
}
img.ssimage {
	width: 100%;
}
img.shortimage {
	height: 160px;
}
img.webcamimg {
    width: 640px;
    height: 480px;
}
div {
	margin: 0px;
	padding: 0px;
	display: inline-block;
	overflow:hidden;
}

div.accomm {
	width:	100%;
	text-align: center;
	/*margin-left: 1%;*/
	background-color: #ffffff;
	color: #202020;
}
div.accommmaintext {
	width: 670px;
	padding-left: 2px; 
	padding-right: 2px;
	text-align: left; 
	border-right: solid 1px #c0c0c0;
	float: left;
}
div.accommrightcolumn {
	width: 160px; 
	padding-left: 2px; 
	padding-right: 2px;
	text-align: right; 
	border-left: solid 1px #c0c0c0;
	float: left;
}
div.album {
	text-align: center; 
	padding-top: 3px;
	float: left;
	overflow: auto;
	display: block;
}
div.adlist {
	width: 100%;
	display: inline-block;
	overflow:auto;
}
div.block {
	background-color: #f0f0e0;
	margin: 5px;
	height: 100%;
	display: inline-block;
}
div.block1 {
	background-color: #f0f0e0;
	margin: auto;
	height: 100%;
	display: inline-block;
	width: 48%;
	text-align: center;
}
div bottomcentre {
	margin: auto;
	text-align: center;
}
div.brief {
	width:80%;
	background-color:  #e2e8f9;
	float: left;
}
div.briefdetails {
	width:100%;
	height: 50px;
	background-color:  #e2e8f9;
}
div.centercolumn {
	display: inline-block;
}
div.container {
	overflow: auto;
}
div.eventlist {
    width: 420px;
    height: 620px;
    overflow: auto;
}
div.extcontent {
    overflow: auto;
    width: 100%;
    text-align: center;
}
div.extheader {
    overflow: auto;
    width: 100%;
    background-color: #f8f8da;
}
div.extimgblock {
   width: 300px;
   float:right;
   font-size: 0.75em;
   text-align: center;
}
div.exttextblock {
   width: 530px;
   float: left;
   font-size:  1em;
   text-align: left;
   padding: 5px;
}
div.floatleft{
	position: relative;
  	float: left;
  	margin-right: 6px;
	margin-top: 5px;
	margin-bottom: 5px;	
	margin-left: 0px;
	text-align: center;
	background-color: #f0f0f0;
	color: #202020;
}

div.floatright{
	float: right;
	margin-right: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 6px;
	text-align: center;
	background-color: #f0f0f0;
    color: #202020;
}
div.frontpagetext {
    float: left;
    width:60%;
}
div.hidden {
  	visibility: hidden;
  	top: 0px;
  	left: 0px;
}
div.indexblock {
	height: 130px;
	float: left;
}
div.indexheader {
	width: 100%;
	text-align: center;
	background-color: #c0c0c0;
	padding: 5px;
}
div.indexcolumn {
	float: left;
	max-width: 48%;
	overflow: hidden;
}
div.leftaccommindex {
	float: left;
	max-width: 46%;
	display: inline-block;
	background-color: #e0e0e0;
	margin-left: 10px;
}
div.leftcolumnpc {
	width: 163px; 
	padding-left: 2px; 
	padding-right: 2px;
	text-align: left; 
	border-right: solid 1px #c0c0c0;
	float: left;
}
div.leftcolumnmobile {
	width: 1px; 
	height: 1px;
	float: left;
	visibility: hidden;
}
div.leftcontainer {
	float: left;
	width: 49%;
	margin: auto;
	text-align: center;
}
div.map {
	position: absolute;
	top: 0px;
	left: 0px;
}
div.rightcolumnmobile {
	width: 1px; 
	height: 1px;
	float: right;
	visibility: hidden;
}
div.rightopts { 
	margin-top: 10px;
	padding: 10px;
	border: 1px solid #80c080;
	background-color: #e0e0e0;
}
div.rightaccommindex {
	float: right;
	max-width: 45%;
	display: inline-block;
	text-align: right;
	margin-right: 10px;
}
div.rightcontainer {
	float: right;
	width: 50%;
	margin: auto;
}

div.searchmap{
	width: 300px;
	float: left;
	overflow: hidden;
}
div.searchoptions {
	width: 520px;
	float: left;
}
div.shortimage {
	width: 20%;
	height: 150px;
	float: left;
	margin: auto;
	overflow: hidden;
}
div.shorttext {
	float: right;
	width: 78%;
	overflow: hidden;
}
div.vanishing {
	
}
div.webcamimg {
    padding: 10px;
    background-color: #f0f0f0;
    float:left;
}
div.webcamlist {
    margin:auto;
    overflow:auto;
    width:75%;
    text-align: center;
}

table {
  	width: 100%;
  	padding: 	0px;
	background-color: #ffffff;
	margin: auto;
}

table.accomm {
  	width: 	100%;
  	vertical-align: 	top;
  	border-width:   1px;
  	border-style:   outset;
	/*margin-left: 10px;
	margin-right: 10px; */
	background-color: white;
}


table.bb {
  	border-left: 1px    #616613 solid; 
  	border-right: 1px   #616613 solid; 
  	border-top: 1px     #616613 solid;
 	border-bottom: 1px  #616613 solid;
  	width: 90%;
  	margin-left: 5%;
  	text-align: center;
	background-color: #ffffff;
}
table.camp {
  	border-left: 1px    #616613 solid; 
  	border-right: 1px   #616613 solid; 
  	border-top: 1px     #616613 solid;
 	border-bottom: 1px  #616613 solid;
  	width: 100%;
  	text-align: center;
	background-color: #ffffff;
}
table.edged {
	border: 1px solid #c0c0c0;
}
/* event table format styles*/

table.event {
  	border: 1px solid #f0f0f0;
  	width: 98%; 
  	margin: auto;
  	background-color:   #FFFFFF;
}

table.eventform {
  	border-left:   1px    #616613 solid; 
  	border-right:  1px    #616613 solid; 
  	border-top:    1px    #616613 solid;
  	border-bottom: 1px    #616613 solid;
  	width: 80%;
  	margin-left: 10%;
  	margin-right: 10%;
  	padding-left:  1px;
  	padding-right: 1px;
  	padding-top:   1px;
  	padding-bottom: 1px;
  	background-color:  #C0C0C0;/* #F1A1A1;*/
}
table.extended {
	border: 1px solid #e0e0e0;
	padding: 3px;
}
table.fixed {
	width: 98%;
	background-color: #ffffff;
}

table.header {
	text-align: center;
	width: 850px;
	margin-top: 5px;
	border: 1px solid #c0c0c0;
}

/* main page headers etc */
table.index {
	text-align: center;
	width: 850px;
	top: 0px;
}

table.leftmenu {
	width: 160px;
	border: 0px;
}

table.main {
	text-align: center;
	width: 850px;
	top: 0px;
	border: 1px solid #c0c0c0;
	margin: auto;
}
	
table.map {
	width: 630px;
  	text-align: center;
  	vertical-align: middle;
  	padding: 0px;
  	border: 0px;
  	margin-left: 0px;
  	margin-right: 0px;
  	clear: none;
}
table.menutable {
  	width: 850px;
  	text-align: center;
	padding: 0px;
  	border: 1px solid #c0c0c0;
}
table.offers {
	width: 98%;
	border: 2px solid #e0e0e0;
	background-color: #fcfcff;
	margin: 5px;
}
.offers {
	background-color:  #f9f9e2;
}
/* used in the User area */
table.options {
  	width: 650px;
  	text-align: center;
  	margin: auto;
  	padding: 5px;
  	border: 1px;
  	border-style: solid;
  	border-color: #408040;
	background-color: #ffffff;
}

table.restaurant {
	border: 1px solid #e0e0f0;
	padding: 5px;
}

table.search {
  	width: 850px;
  	padding: 3px;
	border: 1px;
}
table.searchopts {
	width: 100%;
	border: 1px solid #80c080;
	margin-top: 10px;
}
table.socialmedia {
	width: 300px;
}
table.ss {
  	width: 60%;
  	text-align: center;
  	margin-left: 15%;
  	padding: 3px;
  	border-width: 1px;
  	border-color: #CCCCCC;
  	border-style: solid;
}
th.ss {
	font-size: 0.8em;
	margin: 0px;
	padding: 0px;
}
th.ss1 {
	font-size: 0.75em;
	margin: 0px;           /*
			print $this->output('address1').'<br>';
			$a2 = $this->output('address2');
			if (!empty($a2)) print $this->output('address2').', <br>';
			if (!empty($a3)) print $this->output('address3').', ';
			print $this->output('town').'. <br>'.$this->output('postcode');*/
	padding: 0px;
}
td {
  	padding: 1px;
	padding-top: 1px;
  	margin: 0px;
  	text-align: left;
  	color: #202020;
	vertical-align: top;
	/*background-color: transparent;*/
}

td.accommtop {
  	background-color: #dce6e7;/*eafafb;/*EEFFB9; /*  #CEE389;*/
  	padding-left: 2px;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 0px;
  	text-align: left;
	vertical-align: middle;
  	margin: 0px;
}

td.accommtext {
  	background-color: #f0f0f0;
  	text-align: left;
  	margin: 0px;
} 

td.alarm {
  	text-align: center;
  	padding: 5px;
  	border: 1px;
  	border-style: solid;
  	border-color: #408040;
	background-color: #E0E0E0;
	color: #ff0000;
	font-size: 0.8em;
	font-weight: bold;
}
td.album {
	background-color: #d0d0d0;
	font-size: 0.80em;
}
td.bb {
  	width: 80px;
 	 /*height: 40px;*/
  	text-align: center;
  	border-left: 1px    #616613 solid; 
  	border-right: 1px   #616613 solid; 
  	border-top: 1px     #616613 solid;
  	border-bottom: 1px  #616613 solid;
}

td.cc {
  	width: 70px;
  	/*height: 40px;*/
  	text-align: center;
  	border-left: 1px    #616613 solid; 
  	border-right: 1px   #616613 solid; 
  	border-top: 1px     #616613 solid;
  	border-bottom: 1px  #616613 solid;
}
td.camp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.85em;
  	font-style: normal;
  	font-weight: normal;
  	clear: none;
  	color: #202020;
	border-bottom: 1px solid #80c080;
	border-right: 1px solid #80c080;
  	background-color: transparent;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 2px;
	margin-bottom: 2px;
	text-align: left;
}
.centercolumn {
	text-align: center; 
	vertical-align: top;
	width: 60%;
	float: left;
}
th.event {
	background-color: #6060F0;
	font-weight: bold;
	font-size: 1em;
	color: #ffffff;
    }
    td.event {
  	margin-left: 3px;
  	background-color: #FFFFFF;
  	font-family: Arial, Helvetica, sans-serif;
  	font-size: 0.8em; 
  	font-style: normal;
  	font-weight: normal;
    padding-left: 3px;
    padding-right: 3px;
}
td.eventbody {
  	margin-left: 3px;
  	background-color: #FCFCFC;
  	font-family: Arial, Helvetica, sans-serif;
  	font-size: 0.8em; 
  	font-style: normal;
  	font-weight: normal;
    padding-left: 3px;
    padding-right: 3px;
}
td.eventform {
  	padding-left:  1px;
  	padding-right: 1px;
  	padding-top:   1px;
  	padding-bottom: 1px;
  	background-color: #FFFFFF;
  	font-family: Arial, Helvetica, sans-serif;
  	font-size: 0.8em;
  	font-style: normal;
  	font-weight: normal;
}

td.eventhead {
  	background-color: #feffd9;
  	font-family: Arial, Helvetica, sans-serif;
  	font-size: 0.8em; 
  	font-style: normal;
  	font-weight: bold;
    padding-left: 3px;
    padding-right: 3px;
}
td.eventsearch {
     border-bottom:1px solid #c0c0c0;
     padding-top: 10px;
     padding-bottom: 10px;
}

td.filled {
  	text-align: center;
  	padding: 5px;
  	border: 1px;
  	border-style: solid;
  	border-color: #c0c0c0;
  	background-color:  #e6e6f0; /*#dce6e7;/*add4ed; /*#dee0cf; /*#69a22f;/*#71b751;*/
}
td.heading {
	padding-left: 3px
}

td.index {
  	text-align: center;
  	padding: 0px;
  	border: 0px;
  	margin: 0px;
	border-bottom: 1px solid #c0c0c0;
}  
.leftcolumn {
	width: 163px; 
	padding-left: 2px; 
	padding-right: 2px;
	text-align: left; 
	border-right: solid 1px #c0c0c0;
	float: left;
}
.leftandcentre {
	width: 670px;
	padding-left: 2px; 
	padding-right: 2px;
	text-align: left; 
	border-right: solid 1px #c0c0c0;
	float: left;
}
td.logo {
	width: 345px; 
	padding-left: 3px
}
td.map {
  	padding: 0px;
  	margin: 0px;
  	border: 0px;
  	background-color: #c0c0c0;
  	text-align: center;
  	vertical-align: middle;
}

td.offerhead {
  	border: 1px;
  	border-style: solid;
  	border-color: #404080;
	background-color: #E0E0E0;
  	font-family: Arial, Helvetica, sans-serif;
  	font-size: 0.85em; /*10pt;*/
  	font-style: normal;
  	font-weight: bold;
}

td.options {
  	text-align: center;
  	padding: 5px;
  	border: 1px;
  	border-style: solid;
  	border-color: #404080;
	background-color: #e0e0e0;
}

td.restedged {
	border: 1px solid #c0c0e0;
	height: 100px;
}
td.resttop {
	background-color:  #ffffe0;
	vertical-align: middle;
}
.rightcolumn {
	width: 163px; 
	padding-left: 2px; 
	padding-right: 2px;
	text-align: right; 
	border-left: solid 1px #c0c0c0;
	float: right;
}
td.room {
	/*background-color: #e0e0e0;*/
	margin-top: 1px;
	border: solid 1px #f0f0f0;
	font-size: 12px;
}

td.sidebar {
  	background-color: #A0C0F0;
  	width: 15%;
  	font-size: 0.9em; /*12px;*/
  	font-family: Arial, Helvetica, sans-serif;
}  

td.ss {
  	border-width: 1px;
  	border-color: #CCCCCC;
  	border-style: solid;
	font-size: 0.7em;
	text-align: center;
}

td.text {
  	font-size: 0.85em; /*12px;*/
  	font-family: Arial, Helvetica, sans-serif;
  	font-style: normal;
  	font-weight: normal;
  	clear: none;
  	color: #202020;
  	background-color: transparent;
}

td.topline{
	color: #ffffff;
	background-color:#3681a8;
	border:1px solid #ffffff;
	font-size: 1px;
}
/* miscallaneous block properties */
.hideable {

}
.menuskin {
	position:absolute;
	color: white;
	background-color: #3681a8;
	border:1px solid #404080;
	font-size: 0.85em; /*11px;*/
	font-family: Arial, Helvetica, sans-serif;
	font-style:normal;
	padding-bottom: 10px;
	z-index:100;
	visibility:hidden;     
	display: list-item;
}
.menuitems {
  	/*width: 100%;*/
  	padding-left: 2px;
  	padding-right: 2px;
  	padding-top: 2px;
  	padding-bottom: 0px;
	margin: 2px;
  	color: #FFFFFF;
	background-color: transparent;
	font-size: 1em;
	text-align: left;
	display: list-item;
}
.menuext {
    width: 0px;
    height: 0px;
    visibility: hidden;
    overflow: hidden;
}
.menugrey {
	position: relative;
	float: left;
  	text-align: center;
  	padding-top: 6px;
  	padding-bottom: 6px;
	padding-left: 2px;
	padding-right: 2px;
	margin-left: 1px;
	margin-bottom: 2px;
  	background-color: #a0a0a0;
  	font-size: 0.8em;
  	font-family: Arial, Helvetica, sans-serif;
  	color: #FFFFFF;
} 
.menubox {
	position: relative;
	float: left;
  	text-align: center;
  	padding-top: 6px;
  	padding-bottom: 6px;
	padding-left: 2px;
	padding-right: 2px;
	margin-left: 1px;
	margin-bottom: 2px;
  	background-color: #3681a8;
  	font-size: 0.8em;
  	font-family: Arial, Helvetica, sans-serif;
  	color: #FFFFFF;
} 
.menuhidden {
	position: absolute;
	top: 0px;
	left: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 0.85em; /*11px;*/
	font-family: Arial, Helvetica, sans-serif;
	font-style:normal;
	width: 160px;
	visibility: hidden;
}
/* text link properties */
a:link {
  	color: #188045; /*#003691;*/
  	background-color: transparent;
    text-decoration: none;
}
a:active {
  	color: #202136;
  	background-color: transparent;
}
a:visited {
  	color: #006030;
  	background-color: transparent;
}
a:hover {
  	color: #002060; /*/#00CC55;*/
  	text-decoration: underline;
  	background-color: transparent;
}
/* drop-down menu links */
.menuskin a:link{
	text-decoration:none;
	color: #FFFFFF;
  	background-color: transparent;
}
.menuskin a:hover {
  	/*color: #202020; */
  	text-decoration: underline;
  	background-color: transparent;
}
.menuskin a:visited {
  	color: #e0e0e0;
}
/* main menus across the top */
.menutable a:link {
  	color: #FFFFFF;
  	text-decoration: none;
  	background-color: transparent;
}
.menutable a:active {
  	color: #E0E0E0;
  	text-decoration: none;
  	background-color: transparent;
}
.menutable a:visited {
  	color: #FFFFFF;
  	text-decoration: none;
  	background-color: transparent;
}
.menutable a:hover {
  	color: #E0E0E0;
  	text-decoration: underline;
  	background-color: transparent;
}
/* extra links on extended pages */
#extback a:link {
  	color: #FFFFFF;
  	text-decoration: none;
  	background-color: transparent;
}
#extback a:active {
  	color: #E0E0E0;
  	text-decoration: none;
  	background-color: transparent;
}
#extback a:visited {
  	color: #FFFFFF;
  	text-decoration: none;
  	background-color: transparent;
}
#extback a:hover {
  	color: #E0E0E0;
  	text-decoration: underline;
  	background-color: transparent;
}
/* various utility properties */
.noborder {
 	border: 0px;
}
.edged {
	border: 1px solid #20A641;
}
.softedged {
	border: 1px solid #c0c0c0;
	margin-bottom: 1px;
}
.button {
	/*background-color: #cee389;*/
	font-size: 0.75em;
  	text-align: center;
  	padding: 5px;
  	border: 1px;
  	border-style: solid;
  	border-color: #408040;
  	background-color: #71b751;
}
.accombut {
	margin-bottom: 2px;
	border: 1px solid #c0c0c0;
	vertical-align: bottom;
}
.small {
	font-size: 0.8em;
	text-align: center;
}
.centered {
	text-align: center;
}

